> This is a bug in Thuban.  It was fixed in CVS HEAD a while ago, but
> there hasn't been a new release yet.  If you want to try whether it
> helps you, the fix is in rev. 1.72 of Thuban/UI/classifier.py.  The diff
> (via viewcvs) is
> http://www.intevation.de/cgi-bin/viewcvs-thuban.cgi/thuban/Thuban/UI/classifier.py.diff?r1=1.71&r2=1.72

Thanks !

I patched /usr/lib/thuban/Thuban/UI/classifier.py,
ran /var/lib/dpkg/info/thuban.postinst and now I get this error message:

$ thuban

*******************************************************
 The following version errors were detected:
     Thuban was compiled with wx 2.4.4 but wxPython is 2.6.1.2pre
*******************************************************

Never mind, I can wait for a fix in a future Debian package.

-- 
Laurent Bonnaud.
http://www.lis.inpg.fr/pages_perso/bonnaud/




_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to